/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */
	
	/*
	
	font-family: 'LolaRegular', sans-serif;
	
	*/
	
	@font-face {
	  font-family: 'LolaRegular';
		src: url('/fonts/FSLolaWeb-Regular/FSLolaWeb-Regular.eot'); /* IE9 Compat Modes */
		src: url('/fonts/FSLolaWeb-Regular/FSLolaWeb-Regular?#iefix') format('embedded-opentype'), 
		url('/fonts/FSLolaWeb-Regular/FSLolaWeb-Regular.woff') format('woff')
	}
	
	@font-face {
	  font-family: 'LolaMedium';
		src: url('/fonts/FSLolaWeb-Medium/FSLolaWeb-Medium.eot'); /* IE9 Compat Modes */
		src: url('/fonts/FSLolaWeb-Medium/FSLolaWeb-Medium?#iefix') format('embedded-opentype'), 
		url('/fonts/FSLolaWeb-Medium/FSLolaWeb-Medium.woff') format('woff')
	}
	
	@font-face {
	  font-family: 'LolaBold';
		src: url('/fonts/FSLolaWeb-Bold/FSLolaWeb-Bold.eot'); /* IE9 Compat Modes */
		src: url('/fonts/FSLolaWeb-Bold/FSLolaWeb-Bold?#iefix') format('embedded-opentype'), 
		url('/fonts/FSLolaWeb-Bold/FSLolaWeb-Bold.woff') format('woff')
	}
	
	@font-face {
	  font-family: 'FontAwesome';
		src: url('/fonts/fontawesome-webfont.eot'); /* IE9 Compat Modes */
		src: url('/fonts/fontawesome-webfont?#iefix') format('embedded-opentype'), 
		url('/fonts/fontawesome-webfont.woff') format('woff')
	}
	


/* #Reset & Basics 
================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* #Basic Styles
================================================== */

html, body {
	height: 100%;
}

body {
	background: #fff;
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #262626;
	-webkit-text-size-adjust: 100%;
}
	body.ajax {
		color: #333;
		background: #fff;
		margin: 0;
		padding: 0;
	}
	body.bgGrey {
		background: #eee;
		margin: -15px 0 0;
		padding: 0;
	}
	
	text {
		font-family: 'LolaMedium', Arial, Helvetica, sans-serif !important;
	}

.colorBoxHtml {
	padding: 10px 15px 0;
	margin-bottom: 10px;
	box-sizing: border-box;
}


/* #Typography
================================================== */
	
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
}

h1 a, h2 a, h3 a, h4 a {
	font-weight: inherit;
	text-decoration: none;
}
h1 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 20px;
	color: #008367;
}
	h1.theCollection {
		background: url('../images/sprite.png') no-repeat 0 -400px;
		background-size: 500px 500px;
		width: 300px;
		height: 82px;
		font-size: auto;
		line-height: auto;
		margin: 0 auto 30px;
	}
h2 {
	font-size: 23px;
	line-height: 29px;
	margin-bottom: 20px;
	color: #008367;
}
	h2.stat {
		font-size: 14px;
		line-height: 20px;
		text-align: center;
		color: #444;
		padding-bottom: 10px;
		margin-top: -10px;
		margin-bottom: 15px;
		border-bottom: 1px solid #ccc;
	}
	
	h2.hasQuestion {
		width: auto;
		display: inline-block;
		margin-right: 10px;
	}
	h2.alt {
		color: #181512;
	}
	h2.colleague {
		padding-top: 10px;
		margin-bottom: 0;
	}
	h2 span {
		display: block;
		float: left;
		margin-right: 8px;
	}
	h2 img {
		width: 40px;
		height: 39px;
		vertical-align: middle;
		float: left;
		margin-right: 10px;
		margin-bottom: 5px;
		margin-top: -5px;
	}
	h2:not(:empty) {
		 padding-top: 5px
	}
h3 {
	font-family: 'LolaBold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 15px;
	color: #333;
}
	h3.colleagueJob, h3.vacancy, h3.news {
		margin-bottom: 0;
	}
	h3.vacancy span, h3.news span {
		display: block;
		float: left;
		margin-right: 8px;
	}
	h3.vacancy span {
		background: url('../images/sprite.png') no-repeat -152px -180px;
		background-size: 500px 500px;
		width: 16px;
		height: 18px;
	}
	h3.news span {
		background: url('../images/sprite.png') no-repeat -180px -181px;
		background-size: 500px 500px;
		width: 14px;
		height: 19px;
	}
		
h4 {
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #333;
	margin-bottom: 10px;
}
h5 {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 10px;
}
/*h6 {
	font-size: 11px;
	line-height: 18px;
}*/

.subheader {
	color: #777;
}
p {
	margin: 0 10px 20px 0;
	/*word-wrap: break-word;*/
}

.colorBoxHtml p {
	margin: 0 0 20px 0;
}

p.icon {
	font-size: 15px !important;
	text-transform: uppercase;
	line-height: 24px;
}

p.icon a::before {
		display: block;
		content: "";
		float: left;
		background: url('../images/sprite.png') no-repeat -61px -150px;
		background-size: 500px 500px;
		width: 24px;
		height: 24px;
		margin-top: -2px;
		margin-right: 10px;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		border-radius: 2px; 
		-moz-border-radius: 2px; 
		-webkit-border-radius: 2px;
}
p.icon a {
	border: none !important;
}

	p.icon a:hover::before {
		background: url('../images/sprite.png') no-repeat -37px -150px;
		background-size: 500px 500px;
	}
	
p.more {
	font-size: 15px !important;
	line-height: 24px;
}
p.more a {
	border: none !important;
}
p.more a::before {
	display: block;
	content: "";
	float: left;
	background: url('../images/sprite.png') no-repeat -120px -148px;
	background-size: 500px 500px;
	width: 12px;
	height: 12px;
	margin-top: 6px;
	margin-right: 10px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
p.more.open a::before {
	transform: rotate(180deg)
}


p.intro {
	font-size: 1.08em;
}
p.announce {
	font-size: 14px;
	line-height: 22px;
	margin-right: 0;
}
p.caption {
	padding: 12px 10px;
	background: #eee;
	text-align: center;
	line-height: 19px;
	margin: 0 0 20px;
}

p.bubble {
	margin: 0 0 20px;
}

p.bubble a {
	display: block;
	border: 2px solid #008367 !important;
	font-size: 18px;
	text-align: center;
	position:relative;
	padding: 15px 20px !important;
	color: #008367;
  border-radius: 9px; 
  -moz-border-radius: 9px; 
  -webkit-border-radius: 9px;
}
	p.bubble a::before {
		content: "";
		position: absolute;
		bottom: -10px;
		left: 50%;
		margin-left: -8px;
		border-width: 8px 8px 0 8px; /* vary these values to change the angle of the vertex */
		border-style: solid;
		border-color: #008367 transparent; 
			/* reduce the damage in FF3.0 */
			display: block; 
			width:0;
	}
	p.bubble a:hover {
		background: #008367;
		color: #fff;
	}
	
	/* solid bubble */
	
	p.bubble.solid a {
		border: none !important;
		color: #fff;
		background: #008367;
	}
	p.bubble.solid a:hover {
		background: #000;
		color: #fff;
	}
	p.bubble.solid a:hover::before {
		border-color: #000 transparent; 
	}
	p.bubble.solid a::before {
		bottom: -8px;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
	}
	
p.results {
	font-size: 15px;
	line-height: 36px;
	margin-right: 0;
}
p.viewingTxt {
	line-height: 140%;
}

p.statNum {
	font-family: 'LolaBold', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 50px;
	letter-spacing: -2px;
	color: #008367;
	margin-right: 0;
	margin-bottom: 5px;
}

p.statNum.less {
	font-size: 44px;
	line-height: 50px;
	letter-spacing: 0;
	color: #888;
}

p.subStat {
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	line-height: 20px;
	margin-right: 0;
	margin-bottom: 15px;
	text-transform: uppercase;
}
p.success, p.info {
	background: rgba(0,96,54,0.1);
	color: #006036;
	padding: 10px 15px;
	border: 1px solid rgba(0,96,54,0.5);
	box-sizing: border-box;
	margin-right: 0;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
p.success::before, p.info::before {
	content: "";
	display: block;
	float: left;
	background: url('../images/sprite.png') no-repeat -0 -242px;
	background-size: 500px 500px;
	width: 16px;
	height: 22px;
	margin-top: 5px;
	margin-right: 10px;
}
p.success small {
	display: block;
	overflow: hidden;
}
p.info {
	background: rgba(0,153,204,0.1);
	color: #09C;
	border: 1px solid rgba(0,153,204,0.5);
}
p.info::before {
	background: url('../images/sprite.png') no-repeat -0 -215px;
	background-size: 500px 500px;
	margin-top: 3px;
}
em {
	font-style: italic;
}
i {
	font-style: normal;
}
strong {
	font-family: 'LolaBold', Arial, Helvetica, sans-serif;
}
b {
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
}
u {
	text-decoration: none;
}
small {
	font-size: 90%;
	line-height: 140%;
	color: #555;
}

/*	Blockquotes  */

blockquote, blockquote p {
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	margin-bottom: 0;
	color: #333;
}

blockquote {
	position: relative;
	margin: 0 0 20px 0;
	background: #f3f3f3;
	padding-bottom: 9px;
	display: block;
}

blockquote .dateBlock {
	position: absolute;
	text-align: center;
	padding: 9px 0 0;
	background: #008367;
	color: #fff;
	width: 62px;
	border-radius: 12px 0 0 12px;
	box-sizing: border-box;
}
	blockquote .dateBlock .day {
		font-size: 30px;
		line-height: 22px;
		vertical-align: middle;
	}
	blockquote .dateBlock .month {
		text-transform: uppercase;
		font-size: 18px;
		line-height: 15px;
		vertical-align: middle;
	}
	blockquote .dateBlock .year {
		font-size: 15px;
		line-height: 2px;
	}
	blockquote .dateBlock .time {
		position: absolute;
		display: block;
		bottom: 0;
		width: 100%;
		font-size: 10px !important;
		text-align: center;
		line-height: 19px;
		color: #fff;
		background: #000;
	}

blockquote h3 {
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	color: #008367;
	margin-bottom: 0;
	margin-right: 20px;
	padding-left: 80px;
}

blockquote p {
	margin-right: 20px;
	padding-left: 80px;
}

	blockquote.mainTestimonial, blockquote.mainTestimonial p {
		font-size: 16px;
		font-style: italic;
		line-height: 24px;
		margin-bottom: 0;
		color: #333;
		background: none;
		height: auto;
		padding: 0 0 0 10px;
	}
	
	blockquote.mainTestimonial {
		border-left: 8px solid #008367;
	}
blockquote.ting {
	border-radius: 12px;
	background: #fafafa;
}	
blockquote.ting, blockquote.ting .dateBlock {
	min-height: 104px;
}
	.notes blockquote.ting, .notes blockquote.ting .dateBlock {
		min-height: 84px;
		padding-bottom: 0;
	}
	
	.callOut blockquote.ting {
		background: #fff;
	}
	
blockquote.ting p, blockquote.ting h3 {
	text-align: left;
}

blockquote.ting h3 {
	padding-top: 8px;
}

blockquote.ting p {
	padding-bottom: 10px !important;
}

blockquote.ting img.reviewStars {
	margin: 5px 0 10px;
	padding-left: 80px;
	width: 100px;
}

.notes blockquote.ting p {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

/*blockquote:before {
  color: #008367;
  content: "\201C";
	font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 70px !important;
	font-style: normal;
	font-weight: bold;
  line-height: 0;
  margin-right: 8px;
  vertical-align: -30px;
	height: 24px;
}*/


/*	speech bubble Blockquotes  */


blockquote.bubble {
	position:relative;
	padding: 20px 25px;
	margin: 0 0 15px;
	color: #333;
	background: #eee;
	word-wrap: break-word;
	border-left: none;
  border-radius: 9px; 
  -moz-border-radius: 9px; 
  -webkit-border-radius: 9px;
}
	blockquote.bubble:before {
		content: "";
		position: absolute;
		bottom: -10px;
		left: 100px;
		border-width: 10px 10px 0 10px; /* vary these values to change the angle of the vertex */
		border-style: solid;
		border-color: #eee transparent; 
			/* reduce the damage in FF3.0 */
			display: block; 
			width:0;
	}
	blockquote.bubble img.reviewStars {
		display: inline-block;
		vertical-align: middle;
		margin: 0 8px 10px 0;
		width: 100px;
	}
	blockquote.bubble span {
		display: inline-block;
		vertical-align: middle;
		margin-top: -8px;
	}
	blockquote.bubble p {
		margin-right: 0;
		padding-left: 0;
	}

blockquote p.footer, blockquote.mainTestimonial p.footer {
	display: block;
	font-family: 'LolaRegular', Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	font-style: normal;
	text-transform: uppercase;
	line-height: 25px;
	color: #008367;
	margin: 3px 0 10px 0;
}

/* rules */

hr {
	display: block;
	border: solid #e1e1e1;
	border-width: 0 0 1px;
	clear: both;
	padding-top: 10px;
	margin: 0 10px 30px;
	height: 0;
}
	hr.feint {
		border: dashed #ccc;
		border-width: 0 0 1px;
	}

hr.narrow {
	padding-top: 0;
	margin: 0 10px 20px;
	height: 0;
}

.column hr, .columns hr {
	margin: 0 0 30px;
}

.column hr.narrow, .columns hr.narrow {
	margin: 0 0 20px;
}

hr.noTop {
	padding-top: 0
}

hr.mini {
	border: solid #c7c7c7;
	border-width: 3px 0 0 !important;
	clear: both;
	width: 80px;
	margin: 20px auto 32px !important;
	padding: 0;
}

#_atssh {
	display: none;
}
	


/* #Links
================================================== */

a {
	color: #008367;
	font-size: inherit;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a:hover {
	color: #000;
}
#contentWrap p a {
	padding-bottom: 1px;
	border-bottom: 1px dotted #aaa;
}

p a, p a:visited {
	line-height: inherit;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}


/* #Lists
================================================== */

ul, ol {
	margin-bottom: 30px;
}
ul {
	list-style: square outside;
}
ol {
	list-style: decimal;
}
ol, ul {
	margin-left: 40px;
}

ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}

ul ul, ul ol,  ol ol, ol ul {
	margin: 4px 0 5px 18px;
	/*font-size: 90%;*/
}
ul ul li, ul ol li,  ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 22px;
	margin-bottom: 3px;
}
.halfCol ol {
	margin-left: 20px;
	margin-right: 20px;
}
.halfCol ol .divider {
	margin: 0 4px;
}

/* pagination */

ul.pagination {
	margin: 0 0 20px;
	list-style: none;
}

ul.pagination li {
	display: inline-block;
	font-size: 13px;
	line-height: 32px;
	margin-right: 4px;
	min-width: 32px;
	height: 32px;
	list-style: none;
	text-align: center;
}

ul.pagination li.nobg {
	color: #333;
	margin-right: 20px;
}

ul.pagination li.disabled, ul.pagination li.selected {
	display: inline-block;
}

ul.pagination li.selected {
	background: #181512;
	color: #fff;
}

ul.pagination li.disabled {
	background: #ddd;
	color: #777;
	padding: 0 8px;
}

ul.pagination li a {
	display: inline-block;
	background: #008367;
	color: #fff;
	margin-bottom: 30px;
	min-width: 16px;
	height: 32px;
	padding: 0 8px;
}

ul.pagination li a:hover {
	background: #000;
}

/* linklist */

ul.linklist {
	margin: 0 0 25px;
	list-style: none;
}

ul.linklist li {
	line-height: 28px;
}
	ul.linklist li span {
		float: left;
		margin-top: 6px;
		margin-right: 12px;
	}
	ul.linklist li.email span {
		background: url('../images/sprite.png') no-repeat -32px -184px;
		background-size: 500px 500px;
		width: 16px;
		height: 14px;
		margin-top: 7px;
	}
	ul.linklist li.exp span {
		background: url('../images/sprite.png') no-repeat -228px -184px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	ul.linklist li.fax span {
		background: url('../images/sprite.png') no-repeat -63px -184px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	ul.linklist li.loc span {
		background: url('../images/sprite.png') no-repeat -204px -184px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	ul.linklist li.news {
		/*line-height: 38px;*/
		font-family: 'LolaRegular', Arial, Helvetica, sans-serif;
		clear: both;
	}
	ul.linklist li.news span {
		display: block;
		background: #008367;
		padding: 0 5px;
		color: #fff;
		margin: 0 5px 0 0 !important;
		overflow: auto !important;
	}
	ul.linklist li.news div {
		display: block;
		overflow: auto;
	}
	ul.linklist li.page span {
		background: url('../images/sprite.png') no-repeat -93px -186px;
		background-size: 500px 500px;
		width: 24px;
		height: 24px;
		margin-top: 2px;
	}
	ul.linklist li.pdf span {
		background: url('../images/sprite.png') no-repeat 0 -183px;
		background-size: 500px 500px;
		width: 24px;
		height: 24px;
		margin-top: 2px;
	}
	ul.linklist li.prop {
		line-height: 26px;
	}
	ul.linklist li.prop span {
		background: url('../images/sprite.png') no-repeat -122px -184px;
		background-size: 500px 500px;
		width: 16px;
		height: 14px;
	}
	ul.linklist li.tel span {
		background: url('../images/sprite.png') no-repeat 0 -184px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	
	ul.linklist.reserved a {
		color: #c00;
	}

/* ticklist */

ul.ticklist {
	margin: 0 0 7px;
	list-style: none;
}

ul.ticklist li {
	position: relative;
	line-height: 16px;
	display: inline-block;
	margin: 0 2% 10px 0;
	min-width: 30%;
}
ul.ticklist li::before {
	position: relative;
	content: "";
	display: inline-block;
	margin-right: 0;
	background: #fff url('../images/sprite.png') no-repeat 0 -238px;
	background-size: 500px 500px;
	width: 24px;
	height: 24px;
	/*padding: 5px;
	border: 1px solid #999;*/
	vertical-align: middle;
	top: 0;
}
	ul.ticklist li.cross::before {
		background: #fff url('../images/sprite.png') no-repeat -24px -238px;
		background-size: 500px 500px;
	}
	ul.ticklist li.notSet::before {
		background: #fff url('../images/sprite.png') no-repeat -53px -238px;
		background-size: 500px 500px;
	}


/* tab navigation */

ul.tabNavigation {
  list-style: none;
  margin: 0 0 22px 0;
  padding: 0;
  border-bottom: 1px solid #ddd;
}
	ul.tabNavigation.inverted {
		margin: -30px 0 24px 0;
		border-bottom: none;
		border-top: 1px solid #ddd;
	}
	#docGroup ul.tabNavigation {
		margin: -67px 0 0;
		border-bottom: none;
		float: right;
	}

ul.tabNavigation li {
  float: left;
  margin: 0 5px -1px 0;
  padding: 0;
	list-style: none;
}
	ul.tabNavigation.inverted  li {
		margin: -1px 5px 0 0;
	}
	#docGroup ul.tabNavigation li {
		margin: 0 0 -1px 5px;
	}

ul.tabNavigation li a {
	display: block;
	padding: 7px 12px 6px;
	background: rgba(169,175,137,0.2);
	color: #008367;
	border: 1px solid #ddd;
	border-bottom: 1px solid rgba(0,0,0,0);
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}
ul.tabNavigation li a.darkTab {
	background: rgba(169,175,137,1);
	color: #fff;
	border: 1px solid #ddd;
}
ul.tabNavigation li a:hover {
  background-color: #008367;
  border: 1px solid #008367;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  color: #fff;
}

ul.tabNavigation li a.selected {
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom: 1px solid #fff;
  color: #008367;
}
	ul.tabNavigation.inverted li a.selected {
		border: 1px solid #ddd;
		border-top: 1px solid #fff;
	}

ul.tabNavigation li a:focus {
  outline: 0;
}

/* contact tab navigation */

ul.contactTabs {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.contactTabs li {
  float: right;
  margin: 0 0 0 5px;
  padding: 0;
	list-style: none;
}

ul.contactTabs li a {
	display: block;
	padding: 3px 8px 2px;
	background-color: #008367;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}

ul.contactTabs li a:hover {
  background-color: #b8ae9c;
  color: #fff;
}

ul.contactTabs li a.selected {
  background-color: #000;
  color: #fff;
}

ul.contactTabs li a:focus {
  outline: 0;
}

/* accordion
-------------------------- */

dl.aList {
	margin-bottom: 20px;
}

dl.aList dt {
	font-size: 15px;
	text-transform: uppercase;
	line-height: 40px;
	background: #ddd;
	color: #555;
	cursor: pointer;
	border-bottom: 1px solid #fff;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
  border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
}
	dl.aList dt span {
		display: block;
		float: left;
		background: url('../images/sprite.png') no-repeat -270px -164px;
		background-size: 500px 500px;
		width: 12px;
		height: 12px;
		padding: 10px 10px 8px;
		cursor: pointer;
		margin-right: 8px;
	}
	dl.aList dt:hover {
		background: #aaa;
		color: #000;
	}
	dl.aList dt.active {
		background: #000;
		color: #fff;
		background-size: 500px 500px;
		border-bottom: none;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
	}
		dl.aList dt.active span {
			background: url('../images/sprite.png') no-repeat -270px -189px;
			background-size: 500px 500px;
			width: 12px;
			height: 4px;
		}

dl.aList dd {
	padding: 25px 20px 15px 34px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-top: none;
	background: #eee;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

dl.aList dd ul {
	margin-bottom: 10px;
}

/* viewing grid */

.viewCol {
	float: left;
	margin-bottom: 10px;
}
	.viewCol:last-child {
		margin-right: 0;
	}
.viewing .ui-selecting {
    background: rgba(169,175,137,0.6);
}
.viewing .ui-selected {
    background: rgba(169,175,137,1);
    /*color: #fff;*/
}
.viewing {
    list-style-type: none;
	margin: 0;
    padding: 0;
    width: 100%;
}
.viewing li {
	text-align: center;
    margin: 0 2px 4px 2px;
    padding: 10px 10px 8px;
    background: rgba(169,175,137,0.35);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
	.viewing li:hover {
		cursor: pointer;
	}
.ui-selectable-helper {
    display: none
}



/* #Images
================================================== */

img.scale, img.photo, img.manager {
	width: auto;
	max-width: 100%;
	height: auto;
	line-height: 1px;
	display: block;
}
img.scale.inline {
	display: inline-block;
}

img.manager {
	line-height: 1px;
	display: block;
}
	img.manager.contact {
		max-width: 120px;
		float: right;
	}

img.photo {
	padding: 20px;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.4);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.4);
	box-sizing: border-box;
	margin-bottom: 20px;
	background: #fff;
}

img.insetL, img.insetR {
	max-width: 50%;
}

img.manager.insetL, img.manager.insetR {
	padding: 0;
	box-sizing: border-box;
}

img.insetL{
	float: left;
	margin: 0 25px 20px 0 !important;
}

img.insetR, img.portrait  {
	float: right;
	margin: 0 0 20px 30px;
}

img.portrait {
	max-width: 25%;
	padding: 5px;
	background: #fff;
	margin: 0 0 20px 30px !important;
}

img.insetL.sm {
	max-width: 40%;
	margin: 0 20px 10px 0 !important;
}

img.insetL.small {
	max-width: 100px;
	margin: 0 20px 10px 0 !important;
}

img.insetR.sm {
	max-width: 25%;
	margin: 0 0 10px 20px !important;
}

video {
  width: 100%    !important;
  height: auto   !important;
}


/* #Buttons
================================================== */

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	background: #008367;
	border: none;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 30px;
	line-height: 14px !important;
	padding: 12px 10px 11px !important;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border-radius: 2px; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;
	-webkit-appearance: none;
	box-sizing: border-box;
}
.button.alt,  button.alt,  input[type="submit"].alt,  input[type="reset"].alt,  input[type="button"].alt {
	background: #55565a;
	border-bottom: none !important;
}
.button.alt2,  button.alt2,  input[type="submit"].alt2,  input[type="reset"].alt2,  input[type="button"].alt2 {
	background: #b8ae9c;
	border-bottom: none !important;
}
.button.alt3,  button.alt3,  input[type="submit"].alt3,  input[type="reset"].alt3,  input[type="button"].alt3 {
	background: #c5003e;
	border-bottom: none !important;
}
.button.nope,  button.nope,  input[type="submit"].nope,  input[type="reset"].nope,  input[type="button"].nope {
	background: #C30;
	border-bottom: none !important;
}
.button:hover,  button:hover,  input[type="submit"]:hover,  input[type="reset"]:hover,  input[type="button"]:hover {
	background: #000 !important;
	color: #fff !important; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}

button, input[type="submit"], input[type="reset"], input[type="button"] {
	height: 37px;
	line-height: 1px !important;
}

.button.special {
	margin-bottom: 30px;
	color: #008367;
	background: rgba(169,173,137,0.4);
	text-align: left;
}

.button.special span {
	float: right;
	background: url('../images/sprite.png') no-repeat -12px -156px;
	background-size: 500px 500px;
	width: 7px;
	height: 12px;
	margin-top: 4px;
}
	
	.button.special:hover {
		color: #fff;
	}
	.button.special:hover span {
		background: url('../images/sprite.png') no-repeat 0 -156px;
		background-size: 500px 500px;
	}

.matchLabel {
	margin-left: 280px !important
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,  input::-moz-focus-inner {
		border: 0;
		padding: 0;
	}
	
button.gm-control-active {
	padding: 0 !important;
	line-height: normal !important;
}


/* #Forms
================================================== */

form {
	margin-bottom: 0;
}
form.panel {
	padding: 19px;
	border: 1px solid #cce1f4;
	background: #ecf4fb;
}
.errorBox {
	padding: 10px;
	border: 1px solid #e50004;
	background: #ffe6e6;
	color: #e50004;
	margin: 0 0 20px 0 !important;
}
fieldset {
	margin-bottom: 20px;
}
fieldset.rating {
	margin-bottom: 3px;
	width: 100%;
}
input[type="text"], input[type="number"], input[type="password"], input[type="email"], textarea,  select {
	font-family: 'LolaRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 1px solid #ccc;
	padding: 0 6px;
	outline: none;
	color: #333;
	margin: 0 0 5px;
	width: 300px;
	max-width: 100%;
	display: block;
	background: #fff;
	height: 37px;
	line-height: normal;
	text-overflow: ellipsis !important;
	border-radius: 2px; 
  	-moz-border-radius: 2px; 
  	-webkit-border-radius: 2px;
 	-moz-appearance: none;
	-webkit-appearance: none;
	box-sizing: border-box;
}

input[type="text"].full-width, input[type="number"].full-width, input[type="password"].full-width, input[type="email"].full-width, textarea.full-width, select.full-width {
	width: 100%;
}

input[type="text"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus {
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
}

input[type="text"].short, input[type="number"].short, input[type="password"].short, input[type="email"].short, textarea.short {
	width: 150px !important
}

/*input[type="submit"] {
	-moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
	-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
	box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
}
input.datePicker {
	background: #fff url('../images/sprite.png') no-repeat 22px -41px;
	background-size: 500px 500px;
}*/

textarea {
	min-height: 123px;
	padding-top: 10px;
	padding-bottom: 10px;
}
textarea.newHomeForm {
	min-height: 163px;
	box-sizing: border-box;
}
label, legend {
	float: left;
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1;
	display: inline-block;
	margin-bottom: 5px;
	color: #000;
	width: 280px;
	padding: 12px 0 8px;
}
label.forCheck {
	font-family: 'LolaMedium', Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: auto;
	margin-right: 13px;
	line-height: 37px;
	padding: 0;
}

select {
	/*-webkit-appearance: listbox;*/
	width: 300px;
	background: #fff url('../images/select-arrow.gif') center right no-repeat;
	height: 37px;
	padding: 0 18px 0 6px;
}
select.full-width, label.full-width {
	width: 100% !important;
}

select.viewMulti {
	height: auto;
	min-height: 37px;
}

select::-ms-expand {
    display: none;
}

label.full-width {
	width: 100% !important;
	line-height: 22px;
}
input[type="checkbox"], input[type="radio"], input[type="file"] {
	display: inline;
	vertical-align: middle;
	height: 14px;
	margin: 0 3px 0 0;
}

input[type="checkbox"] {
	border-radius: 1px; 
  -moz-border-radius: 1px; 
  -webkit-border-radius: 1px;
}

input[type="file"] {
	height: 20px;
	margin: 8px 0 0;
}

input.error, select.error {
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	-moz-box-shadow:    inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	box-shadow:         inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	background-color: #ffe6e6
}

p.error {
	color: #c00;
	margin-bottom: 10px;
}

.radioGroup {
	display: inline-block;
	margin: 0 0 18px;
}


/* #Tables
================================================== */

/* info grid */

table.infogrid {
	margin-bottom: 30px;
}
	#sideBar table.infogrid {
		margin-bottom: 20px;
	}

.infogrid th, .infogrid td {
	padding: 10px 8px;
	border-right: 1px solid #ccc;
	font-size: 14px;
	line-height: 20px;
}

	.infogrid.xmas th, .infogrid.xmas td {
		padding: 8px 6px;
		border-right: 1px solid #ccc;
		font-size: 14px;
		line-height: 20px;
	}

.infogrid tr td {
	border-bottom: 1px solid #ccc;
	background: #eee;
}
	.infogrid tr:hover td {
		background: #ddd;
	}
	tr:nth-child(even) td {
		background-color: #fafafa;
	}
	#sideBar .infogrid td {
		background-color: #fff;
	}

.infogrid th {
	background: #222;
	border-right: 1px solid #555;
	color: #fff;
	text-align: left;
}
	.infogrid.xmas th {
		background: #008367;
		font-size: 16px;
		line-height: 22px;
	}
	.infogrid th.right {
		text-align: right;
	}
	.infogrid th.center {
		text-align: center;
	}

.infogrid td {
	border-bottom: 1px solid #ccc;
}
.infogrid td:first-child {
	border-left: 1px solid #ccc;
}

.infogrid tr.empty td {
	border: none !important;
	border-bottom: 1px solid #ccc !important;
	background: #fff !important;
	height: 15px;
	padding: 0;
}

.infogrid a {
	color: #333;
	display: block;
}

.infogrid a.button {
	font-size: 13px;
	margin-bottom: 0;
	color: #fff !important;
	padding: 7px 5px 5px 5px;
	min-width: 50px;
}

.infogrid ul, .infogrid li {
	margin-bottom: 0 !important;
}

.infogrid .rating {
	width: 100px;
}


/* star grid */

.stargrid {
	box-sizing: border-box;
	margin-bottom: 20px;
}
.stargrid.empty {
	margin-bottom: 20px;
}
.stargrid td {
	border-bottom: 1px solid #ddd !important;
	background: #fff !important;
	padding: 8px 0;
}
.stargrid.empty td {
	border-bottom: none !important;
	background: transparent !important;
	padding: 8px;
}
blockquote.ting .stargrid {
	margin: 0 0 0 80px;
	box-sizing: border-box;
	width: 87%;
}
	blockquote.ting .stargrid td {
		text-align: left;
		padding: 5px 0;
		background: transparent !important;
	}

.stargrid img {
	display: block;
}
	blockquote.ting .stargrid img {
		max-width: 100px;
		float: right;
	}

/* star rating */

.rating {
	border: none;
	border-bottom: 1px solid #ddd;
	float: left;
}
.rating > input {
	display: none;
}
.rating > label:before {
	margin: 5px;
	font-family: FontAwesome;
	font-size: 28px;
	display: inline-block;
	content: "\f005";
}
.rating > .half:before {
	content: "\f089";
	position: absolute;
}
.rating > label {
	color: #ddd;
	float: right;
	margin: 0;
	padding: 0;
	width: auto;
}

.rating > input:checked ~ label, /* show green star when clicked */ .rating:not(:checked) > label:hover, /* hover current star */ .rating:not(:checked) > label:hover ~ label {
	color: #008367;
}
/* hover previous stars in list */
.rating > input:checked + label:hover, /* hover current star when changing rating */ .rating > input:checked ~ label:hover, .rating > label:hover ~ input:checked ~ label, /* lighten current selection */ .rating > input:checked ~ label:hover ~ label {
	color: #00a65b;
}
/* disable hover previous stars in list when submitted */
.rating.noHover > input:checked + label:hover, /* hover current star when changing rating */ .rating.noHover > input:checked ~ label:hover, .rating.noHover > label:hover ~ input:checked ~ label, /* lighten current selection */ .rating.noHover > input:checked ~ label:hover ~ label {
	color: #008367;
}
/* disable hover for unselected stars in list */
.rating.noHover > label:hover ~ input ~ label, .rating.noHover:not(:checked) > label:hover {
	color: #ddd;
}

/* #Misc
================================================== */

.nopad {
	padding: 0 !important;
}
span.video {
	padding: 4px 3px 2px;
	font-size: 11px;
	color: #fff;
	background: #008367;
	text-transform:uppercase;
}

.mb-0 {
	margin-bottom: 0 !important;
}
.mb-5 {
	margin-bottom: 5px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-15 {
	margin-bottom: 15px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-25 {
	margin-bottom: 25px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}

.ml-0 {
	margin-left: 0px !important;
}
.ml-10 {
	margin-left: 10px !important;
}
.ml-20 {
	margin-left: 20px !important;
}

.mr-0 {
	margin-right: 0px !important;
}
.mr-10 {
	margin-right: 10px !important;
}
.mr-20 {
	margin-right: 20px !important;
}

.mt-0 {
	margin-top: 0 !important;
}
.mt-5 {
	margin-top: 5px !important;
}
.mt-15 {
	margin-top: 15px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-40 {
	margin-top: 40px !important;
}

.mr-0 {
	margin-right: 0 !important;
}
.mr-20 {
	margin-right: 20px !important;
}

.m-0 {
	margin: 0 !important;
}

.flo-l {
	float: left !important;
}
.flo-r {
	float: right !important;
}
.flo-n {
	float: none !important;
}

.center {
	text-align: center !important;
}
.left {
	text-align: left !important;
}
.right {
	text-align: right !important;
}

.mob-only, .mob-only-p, .mob-only-l, .mob-only-all, .I6Only, .tab-only {
	display: none !important;
}

.printClear, .hidden, .text_ads {
	display: none;
}

.loader {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: rgba(255,255,255, 0.5) url('/images/preloader-white.gif') 50% 50% no-repeat;
}

.divider {
	margin: 0 15px;
	color: #aaa;
}

::selection {
	background: #777; /* Safari */
	color: #fff;
}
::-moz-selection {
	background: #777; /* Firefox */
	color: #fff;
}

.grey {
	color: #333 !important;
}

.green {
	color: #008367 !important;
}

.hilight {
	color: #ac1420 !important;
}
.lolight {
	color: #746a65;
	font-size: 13px;
}
.date, .additional {
	font-size: 13px !important;
	line-height: 23px !important;
	color: #555;
}
h2 .additional {
	float: none;
}
.price {
	color: #c5003e;
}

.postcode {
	white-space:nowrap;
}

.question {
	 font-size: 17px;
	 width: 28px;
	 height: 28px;
	 line-height: 28px;
	 text-align: center;
	 background: #ccc;
	 color: #333;
	 display: inline-block;
	 border-bottom: none !important; 
   border-radius: 50%; 
   -moz-border-radius: 50%; 
   -webkit-border-radius: 50%;
}

.question:hover {
	 background: #008367;
	 color: #fff;
}

.disclaimer {
	font-size: 11px !important;
	line-height: 21px !important;
	color: #777;
}

/*  Cookie law  */

#cookie-law {
    max-width: 100%;
    background: #008367; 
    margin: 0 auto;
		padding: 20px 0;
		position: relative;
		z-index: 100;
}
 
#cookie-law p { 
    padding: 0; 
    font-size: 14px; 
    color: #fff; 
    margin: 0;
}

#cookie-law a { 
    color: #fff;
	text-decoration: underline; 
}

#cookie-law a.close-cookie-banner { 
    position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -10px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
:-moz-placeholder { /* Firefox 18- */
  color: #999;
}


/* add this */

.addthis_sharing_toolbox {
	display: block !important;
}

h3.share {
	display: inline-block;
	float: left;
	color: #555;
	font-family: 'LolaRegular', Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
}

.size-pop-up {
    max-width: 620px !important;
    height: 85%;
    margin: auto;
    max-height: 1000px;
    /*padding: 140% 16px 0 13px !important;*/
}
